.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c976.component_ContentDisplay_Content {
 } #c978.component_ContentDisplay_Content {
 } #c979.component_ContentDisplay_Content {
 } #c985.component_ContentDisplay_Content {
 } #c986.component_ContentDisplay_Content {
 } #c1522.component_ContentDisplay_Content {
 } #c1637.component_ContentDisplay_Content {
 } #c1638.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c980.component_Layout_Table {
margin: 0px;  } 
